/*
Theme Name: KODONA
Author: jambo-ree
Author URI: http://kodona.jambo-ree.com/
Description: KODONA Theme
Version: 1.0.0
Template: blanc
License: GNU General Public License v3
Tags: responsive-layout, one-column, white, editor-style, custom-header, custom-background, custom-menu, featured-images
*/

@charset "UTF-8";
/* 640px */
@media only screen and (max-width: 40.062em) {
	article h1 {
  		font-size: 1.6rem;
	}
	.simSmallTable {
		width:100%;
	}
	.chart1{
		width:100%;
		height:300px;
		margin:0;
	}
	
	.simInputTable th{
		font-size:0.75rem;
		font-weight:normal;
	}
	
	.eduSchoolSelectArea{
		
	}
	.eduSchoolAgeArea{
		
	}
	#payments .chart{
		width:100%;
		height:300px;
		margin:0;
	}
}
/*large*/
@media only screen and (min-width: 40.063em) {
	article h1 {
  		font-size: 2rem;
	}
	.simSmallTable {
		width:inherit;
	}
	.chart1{
		width:30%;
		height:300px;
		margin:0 0 0 20px;
	}
	.simInputTable th{
		font-size:0.875rem;
		font-weight:bold;
	}
	#investmentArea{
		width:1100px;
	}
	.eduSchoolSelectArea{
		min-height:108px;
	}
	.eduSchoolAgeArea{
		min-height:54px;
	}
	#payments .chart{
		width:80%;
		height:300px;
		margin:0 0 0 20px;
	}
}

/* 730px */
@media only screen and ( max-width: 45.625em ) {

}
@media only screen and ( min-width: 45.625em ) {

}
/* 890px */
@media only screen and ( min-width: 55.625em ) {

}
/* 1024px */
@media only screen and ( min-width: 64.063em ) {

}
/* 1100px */
@media screen and ( min-width: 69em ){

}

/*-------------------------------------------------
 Simulation menu
-------------------------------------------------*/
.simMenuBox{
	width: 400px;
	text-align: center;
	vertical-align: bottom;
	background: #bbe0e3;
	padding: 40px 10px;
	margin: 30px auto;
}

ul.step{
	margin:5px 5px 30px;
	z-index:999;
}

ul.step li{
	list-style-type:none;
	float:left;
	color:#999;
	background:#E7D5B4;
	padding:5px 30px;
	margin:1px;
}
ul.step li.on{
	color:#000;
	background:#FC0;
}

/*-------------------------------------------------
 Step1
-------------------------------------------------*/

.chart1 path:nth-child(1){
	fill:url("#grad1");
}

.chart1 path:nth-child(2){
	fill:url("#grad2");
}

form#csvold{
	margin:5px 0;
}

div.cell{
	display:table-cell;
	vertical-align:middle;
}

.formBox{
	border:solid 1px #333;
	padding:10px 30px;
}

.calculateButton{
	clear:both;
	margin:20px 0;
	text-align:center;
}

.submitButton{
	clear:both;
	margin:20px 0;
	text-align:center;	
}

/*-------------------------------------------------
 simTimeItem
-------------------------------------------------*/

.itemName{
	font-size:1.2rem;
	color:#fff;
	background:#0F0;
	padding:5px 15px;
	margin:15px 0 0px;
	width:300px;
}

.graph{
	margin:-50px 0 0;
	clear:both;
}
.graphAll{
	margin:-50px 0 0;
	clear:both;
}

.chartItemPrice{
	width:100%;
}


#correlationTable table{
	border:none;
}
#correlationTable th{
	background:#fff;
	font-weight:normal;
	color:#666;
}
#correlationTable .correlItems th{
	border:solid 1px #ccc;
	font-size:1rem;
	text-align:left;
	padding-left:10px;
	color:#333;
	background:#f0f0f0;
}
#correlationTable .correlItems td{
	border:solid 1px #eee;
	font-size:1.4rem;
	text-align:center;
	height:60px;
}

.correlMin1{
	background:#ccecff;
	border:solid 1px #fff;
}
.correlMin2{
	background:#b3e2ff;
	border:solid 1px #fff;
}
.correlMin3{
	background:#3399ff;
	border:solid 1px #fff;
}
.correlMax1{
	background:#ffccff;
	border:solid 1px #fff;
}
.correlMax2{
	background:#ffa4e2;
	border:solid 1px #fff;
}
.correlMax3{
	background:#ff66cc;
	border:solid 1px #fff;
}
.correlNormal{
	border:solid 1px #eee;
}

/*-------------------------------------------------
 Investment
-------------------------------------------------*/
#investmentArea{
	margin:0 auto;
}
#investmentInitial{
	margin-right:5px;
	float:left;	
}
#investmentReserve{
	float:left;	
}

#investmentInitial .alloc,#investmentReserve .alloc{
	color:#fff;
	background:#558CFF;
	font-size:1.2rem;
	padding:10px;
	margin-bottom:10px;
	height:50px;
	float:left;
}
#investmentInitial .status,#investmentReserve .status{
	color:#666;
	border:solid 1px #558CFF;
	font-size:1rem;
	line-height: 1.75rem;
	text-align:right;
	padding:10px;
	margin-bottom:10px;
	height:50px;
	min-width:180px;
	float:left;
}

#investmentInitial table,#investmentReserve table{
	border:none;
	clear:both;
}
#investmentInitial th,#investmentReserve th{
	font-size:0.75rem;
	font-weight:normal;
	color:#999;
	padding:0 0.5rem;
	border:none;
	background:none;
}

#investmentInitial td,#investmentReserve td{
	padding:0 0.5rem;
	border:solid 1px #ccc;	
}

#investmentInitial .initialTotal,#investmentReserve .reserveTotal{
	text-align:right;
	padding:0.5rem;
	font-size:1.2rem;
}

td.investmentItem{
	min-width:200px;
}
td.initialPar{
	min-width:100px;
}
td.reservePar{
	min-width:100px;
}
input.investmentInput{
	width:100px;
    display: inline;
	margin:5px;
}

.errorInitial,.errorReserve{
	color:#ff0000;
	font-size:0.8rem;
}

.correlationButton{
	text-align:center;
	margin:10px 0 30px;
}
.checkButton{
	text-align:center;	
	margin:10px 0 30px;
}

#riskTable table{
	border:none;
	clear:both;
}
#riskTable th{
	font-size:0.85rem;
	//font-weight:normal;
	color:#666;
	padding:0 0.5rem;
	border:none;
	background:none;
}
#riskTable th.period{
	font-weight:normal;
}
#riskTable th span{
	font-size:0.75rem;
	font-weight:normal;
}

#riskTable th.period{
	text-align:left;
	padding:0;
}
#riskTable td{
	padding:0.8rem 0.5rem;
	border:solid 1px #ccc;
}


#riskDetailTable{
	border: solid 1px #808080;
	height: 400px;
	padding: 0.5rem 0.5rem 0.5rem 0;
	overflow-x: scroll;
}
#riskDetailTable th{
	font-size:0.85rem;
	font-weight:normal;
}
#riskDetailTable td{
	font-size:0.8rem;
}


#sharpeRatioTable table{
	border:none;
	clear:both;
}
#sharpeRatioTable th{
	font-size:0.85rem;
	//font-weight:normal;
	color:#666;
	padding:0 0.5rem;
	border:none;
	background:none;
}
#sharpeRatioTable th.period{
	font-weight:normal;
}
#sharpeRatioTable th span{
	font-size:0.75rem;
	font-weight:normal;
}

#sharpeRatioTable th.period{
	text-align:left;
	padding:0;
}
#sharpeRatioTable td{
	padding:0.8rem 0.5rem;
	border:solid 1px #ccc;
}

/*-------------------------------------------------
 Step2
-------------------------------------------------*/

.chart2, .chart5, .chart6{
	width:100%;
	height:400px;
}

.chart1step2{
	width:100%;
	height:0px;	
}
.chart2step2{
	width:100%;	
}


ul.simNavi{
	margin:5px 5px 80px;
	bottom:30px;
	right:2px;
	position:fixed;
	z-index:999;
}

ul.simNavi li{
	list-style-type:none;
	//float:left;
	background:#54AB75;
	padding:5px 30px;
	margin:1px;
}
ul.simNavi li a{
	color:#fff;
}

div.period{
	width:120px;
	line-height:1rem;
	display:inline-block;	
}

div#setyes{
	display:none;
	margin:0 0 0 10px;
}

p.assetname{
	float:left;
}

.selectedItem{
	font-size:1.2rem;
	float:left;
	margin-right:10px;
}

/*-------------------------------------------------
 Step3
-------------------------------------------------*/

table.minpriceyes{
	margin:5px 20px;
	width:auto;
	
}
.minpriceyes td {
    padding: 10px 20px;
    border: 1px solid #999;
}

.minpriceyes th {
	background:#fff;
    padding: 10px 20px;
    border: 1px solid #999;
}

.assetName{
	color:#000;
	font-size:1.2rem;
}

.investment33box{
	display:none;
	margin:0 0 0 10px;
}

/*-------------------------------------------------
 Time Risk
-------------------------------------------------*/
.riskBox{
	width:150px;
	margin:0 auto;
}

.riskBox .result{
	font-size:2rem;
	width:130px;
	float:left;
	text-align:center;
}
.riskBox .resultUnit{
	font-size:1.2rem;
	float:right;
	margin:10px 0 0;
}



/*-------------------------------------------------
 result
-------------------------------------------------*/
#c2-1{
	margin: 0 0 0 15px;
}
#c2-1 p{
	margin:0;	
}

.investValuationComment{
	font-size:0.8rem;
}


.sampleSimTable th {
	background:#FFFFFF;
	padding:10px 20px;
	border: 1px solid #999;
}
.sampleSimTable td {
	padding:10px 20px;
	border: 1px solid #999;
}

.noBorderTable {
	border: 0px;
}
.noBorderTable td {
	border: 0px;
}

.sitemapComment{
	float:right;
}
.sitemapComment a{
	background:none !important;
	padding-left:0px !important;
	padding-right:1px;
	color:#000;
	font-weight:bold;
}


.memberInfo{
	margin:0 0 0.5rem;
	font-size:1.2rem;
	
}
.memberInfo p.label{
	color:#AAA;
	font-size:1rem;
	font-weight:bold;
	display:block;
	background-color:inherit;
	text-align:left;
}
.memberInfo p.comment{
	color:#666;
	font-size:0.9rem;
	padding: 0 1rem;
}

.memberInfo:before{
	color:#C7C7C7;
	content: '' !important;	//'\f1db'
	margin: 0 .5rem 0 2px;
  	font-family: 'FontAwesome';
	float:left;
}

.widget .button-group li:before{
	content: '' !important;
	margin:0;
}
.widget .button-group li{
	display:block !important;
	text-indent: 0;	
	margin:0;
}
.widget .button-group li a{
	width:100%;
	margin:0 0 1px;
}

.simSmallTable { 
	border:solid 1px #999;
	font-size: 1rem;
}
.simSmallTable th {
	color: #fff;
	background-color: #36C;
	padding: 5px 3px;
	
}

.simSmallTable td {
	border:solid 1px #999;
	padding: 3px 5px;
}

.simSmallTable td.value{
	padding-left:5px;	
}

.simInputLeftArea{
	border-top: solid 1px #808080;
	border-left: solid 1px #808080;
	border-bottom: solid 1px #808080;
	width: auto;
	height: 780px;
	padding: 0.5rem 0 0.5rem 0.5rem;
	float:left;
}
.simInputArea{
	border: solid 1px #808080;
	//width: 75%;
	height: 780px;
	padding: 0.5rem 0.5rem 0.5rem 0;
	overflow-x: scroll;
}

.simInputTable{
	position: relative;	
}
.simInputTable td.noline {
	border:none;
}

.simInputTable td.headCategory {
	background-color: #eee;
	border:solid 1px #333;
	padding:2px 4px;
	text-align:center;
	line-height:1.5rem;
	width:1.5rem;
}

.simInputTable td.price {
	font-size:1rem;
	text-align:center;
}

.simInputTable th.itemPrice {
	background-color: #ff0000;
	white-space: nowrap;
	text-align:left;

}
.simInputTable th.investment {
	background-color: #003399;
	white-space: nowrap;
	text-align:left;
}

.simInputTable th.profitloss {
	background-color: #339933;
	white-space: nowrap;
	text-align:left;
}

.simInputTable th.preparefunds {
	background-color: #CC3399;
	white-space: nowrap;
	text-align:left;
}
.simInputTable th.funding {
	background-color: #990000;
	white-space: nowrap;
	text-align:left;
}

.simInputTable th.month {
	white-space: nowrap;
}
.simInputTable th.year {
	background-color: #96DDF8;
	white-space: nowrap;
	text-align:left;
}

.simInputTable th.area {
	color:#333;
	background-color:#F3F5FA;
	white-space: nowrap;
	text-align:left;
}
.simInputTable th.category {
	color:#333;
	background-color:#F9F7F4;
	white-space: nowrap;
	text-align:left;
}
.simInputTable th.categoryLabel {
	background-color: #ff3300;
	text-align:center;
}
.simInputTable th.categoryBig {
	color:#333;
	background-color:#F9F7F4;
	white-space: nowrap;
	text-align:center;
	font-size:1.2rem;
}

.simInputTable th {
	color: #FFF;
	background: #558CFF;
	padding: 4px;
	border:solid 1px #fff;
	
}
.simInputTable td {
	padding: 4px;
	border:solid 1px #eee;
	
}

.simInputTable input.times{
	width:50px;
	display:inline;
	text-align:center;
}


.simInputTable input{
	margin:0;
}
.simInputTable input.money{
	min-width:80px;
}

.switchOption{
	font-size:2rem;
}
.simOptionTable{
	display:none;	
}
.simOptionTable th{
	white-space: nowrap;
}


ul#linkYear{
	font-size:0.85rem;
}

ul#linkYear li{
	list-style:none;	
	float:left;
	margin: 0 10px 0 0;
}


.switchTable{
	font-size:2rem;	
}

/*-------------------------------------------------
 Asset3
-------------------------------------------------*/

div.corcoeLabelCap{

}
div.corcoeLabelCap{

}
div.corcoeLabelCap{

}

div.corcoeTable{
	display:table;
}
div.corcoeHead{
	display:table-cell;
	width:25%;
	text-align:center;
}
div.corcoeMenu{
	display:table-cell;
	width:25%;
}
div.corcoe1{
	display:table-cell;
	background:#F6F;
	width:25%;
}
div.corcoe2{
	display:table-cell;	
	background:#F9F;
	width:25%;
}
div.corcoe3{
	display:table-cell;
	background:#fff;
	width:25%;
}
div.corcoe4{
	display:table-cell;
	background:#3CF;
	width:25%;
}
div.corcoe5{
	display:table-cell;
	background:#3366FF;
	width:25%;
}

div.corcoeGray{
	display:table-cell;
	background:#999;
	width:25%;
}
/*-------------------------------------------------
 Life plan
-------------------------------------------------*/
.lifeSelect{
	
}
.lifeSelect label{
	display:inline-block;
	margin:2px 2px 2px 10px;
}

.lifeTable{
	
}
.lifeTable th{
	border:solid 1px #fff;
}
.lifeTable td{
	vertical-align: top;
	border:solid 1px #eee;
}

.lifeTable label{
	display:inline-block;
	margin:2px 2px 2px 10px;
}

.lifeNoTable{
	border:none;
	width:auto;
}

.lifeNoTable th{
	border:none;
	background:none;
	font-weight:normal;
	font-size:0.75rem;
	color:#999;
}

.lifeNoTable td{
	border:none;
	padding:0 2px;
	vertical-align:middle;
}

.lifeNoTable input{
	margin:0;	
}
.lifeNoTable select{
	margin:2px 0;	
}

.lifeNoTable .comment{
	font-size:0.75rem;
}

ul.menuLife:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

ul.menuLife{
	display: inline-block;
}


.menuLife li{
	float:left;
	margin:1px;
	padding:26px 5px 5px;
	border:solid 1px #aaa;
	list-style-type:none;
	min-width:80px;
	min-height:80px;
	text-align:center;
}
.menuLife li.off{
	color:#aaa;
	background:#f0f0f0;
}
.menuLife li.off a{
	color:#aaa;
}
.menuLife li.on{
	color:#000;
	background:#FDCB55;
}
.menuLife li.on a{
	color:#000;
}

div.menuLifeBody:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
div.menuLifeBody{
	margin-top: 2em;
	margin-bottom: 2em;
	display:none;
}

.menuLifeMain:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
.menuLifeMain{
	padding: 0.9375em;
	margin:0 0 10px;
	border:dotted 3px #ccc;
	float:none !important;
}

#lifeMain{
	clear:both;
	margin-bottom:30px;
}

#lifeEvent{
	font-size:0.875rem;
	clear:both;
	margin-bottom:30px;
}

#lifeMarriage,
#lifeEducation,
#lifeHouse,
#pension,
#otherIncome,
#insurance{
	font-size:0.875rem;
	clear:both;
}

.lifeNoTable label,
#lifeEvent label,
#secondLife label,
#otherIncome label,
#pension label,
#insurance label{
	display:inline-block;
	margin:2px 2px 2px 10px;
}
.eduLabel{
	clear:both;
}
.eduSchoolLabel{
	background:#eee;
	font-size:0.75rem;
	font-weight:bold;
	padding:4px;
	margin-bottom:4px;
	text-align:center;
}

.houseMain{
	float:left;
}
.houseOption1{
	float:left;
	margin-left:15px;
}
.houseOption1 label{
	display:inline-block;
	margin:2px 2px 2px 10px;
}
.houseOption2{
	float:left;
	margin-left:15px;
}

.labelLifePlan{
	width:150px;
	height:500px;
	margin:0;
	float:left;
}
.chartLifePlan{
	width:100%;
	height:500px;
	margin:0;
	overflow-x: scroll;
	float:left;
}

.rectText{
	font-size:12px;
}

#payments:after,
#paymentsYear:after,
#storageBuild:after,
#cashflow:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;	
}

#payments,
#paymentsYear,
#storageBuild,
#cashflow{
	margin:60px 0 30px;
}


#payments .chartBox{
	float:left;
}

#payments .chartLabel{
	font-size:0.85rem;
	padding:30px 0 0 80px;
}

#payments .chartIncome{
	width: 100%;
	padding:15px;
	margin:10px 1px 1px;
	border:solid 1px #0033CC;
}
#payments .chartExpenditure{
	width: 100%;
	padding:15px;
	margin:10px 1px 1px;
	border:solid 1px #669900;
}

#paymentsYear .chart{
	width:100%;
	height:450px;
	margin:0 0 0 20px;
}

#paymentsYear .desc{
	margin:10px 0 40px;
	padding:15px;
	border:solid 1px #ccc;
}
#paymentsYear .mark{
	margin:10px 20px;
}
#paymentsYear .detailIncome{
	margin:10px 0;
	padding:15px;
	border:solid 1px #0033CC;
}
#paymentsYear .detailExpend{
	margin:10px 0;
	padding:15px;
	border:solid 1px #669900;
}

/*
.hoverRect{
	stroke: #000;
}
*/

#storageBuild .chart{
	width:100%;
	height:750px;
	margin:0 0 0 20px;
}


.balloonLifePlan{
	position: absolute;
    display: inline-block;
    padding: 0 15px;
    width: auto;
    min-width: 115px;
    //height: 40px;
    line-height: 34px;
    color: #19283C;
    text-align: center;
    background: #F6F6F6;
    border: 3px solid #ccc;
    z-index: 0;
	opacity:0;
}

.balloonLifePlan:before {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -9px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 9px 0 9px;
    border-color: #F6F6F6 transparent transparent transparent;
    z-index: 0;
}

.balloonLifePlan:after{
	content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -10px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ccc transparent transparent transparent;
    z-index: -1;	
}


/*-------------------------------------------------
 widget
-------------------------------------------------*/

.ucart_login_body li:before{
	content:none !important;
}

/*-------------------------------------------------
 menu
-------------------------------------------------*/

#menu{
	
}

#menu li{
	float:left; 
	margin:0 15px 0 0;
	padding:5px;
}

#menu li.menu-item a{
	color:#222;
}

/*-------------------------------------------------
 top side
-------------------------------------------------*/

#topside{
	
}

#topside aside{
	padding:0.5rem;
	background:#F9F9F9;
	border:dotted 1px #aaa;
}

#topside h1{
	font-size:1.1rem;
}
#topside p{
	margin-bottom: 0.2rem;
}

/*-------------------------------------------------
 step navi
-------------------------------------------------*/
ul.stepNavi{
	margin:5px 5px 80px;
	top:15px;
	right:2px;
	position:fixed;
	z-index:999;
}

ul.stepNavi li{
	list-style-type:none;
	//float:left;
	background:#D6EBFC;
	padding:5px 30px;
	margin:1px;
}


/*-------------------------------------------------
 common
-------------------------------------------------*/

h5{
	font-size:1.2rem;
}

h6{
	font-size:1rem;
	color:#fff;
	background:#36F;
	padding:6px;
	width:300px;
}
h6 .cap{
	font-size:0.85rem;
}

p.comment{
	font-size:0.9rem;
}

select.auto {
	width:auto;
	padding: 0 25px 0 10px;
}
select.autoin {
	width:auto;
	display:inline-block;
}
select.date {
	width:80px;
}
select.pref {
	width:120px;
}
select.number {
	width:120px;
	display:inline-block;
}
select.people {
	width:60px;
	display:inline-block;
}
select.year {
	width:100px;
	display:inline-block;
}
select.day {
	width:60px;
	display:inline-block;
}
select.sex {
	width:60px;
	display:inline-block;
}

select.age {
	width:60px;
	display:inline-block;
}

a.circleButtonBlue:link{
	color: #FFF;
}
.circleButtonBlue {
    background: -moz-linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
    background: -webkit-gradient(linear, left top, left bottom, from(#BFD9E5), color-stop(0.5,#3D95B7), color-stop(0.5,#0080B3), to(#0099CC));
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #0099CC;
    //-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    //-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    //text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    width: 100px;
    padding: 10px 15px;
	text-decoration:none !important;
}
a.circleButtonGreen:link{
	color: #FFF;
}
.circleButtonGreen {
    background: -moz-linear-gradient(top,#aedd2a, #739c00 50%,#759e00 50%,#87b700);
    background: -webkit-gradient(linear, left top, left bottom, from(#aedd2a), color-stop(0.5,#739c00), color-stop(0.5,#759e00), to(#87b700));
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #0099CC;
    //-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    //-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    //text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    width: 100px;
    padding: 10px 15px;
	text-decoration:none !important;
}
a.circleButtonGray:link{
	color: #FFF;
}
.circleButtonGray {
    background: -moz-linear-gradient(top,#cdcdcd, #7f7f7f 50%,#737373 50%,#adadad);
    background: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), color-stop(0.5,#7f7f7f), color-stop(0.5,#737373), to(#adadad));
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #666;
    //-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    //-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    //text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    width: 100px;
    padding: 10px 15px;
	text-decoration:none !important;
}

.circleButtonTop {
    background: #FFE93F;
    color: #333;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #666;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 1px rgba(255,255,255,0.5);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 1px rgba(255,255,255,0.5);
    text-shadow: 0px 0px 1px rgba(0,0,0,0.5);
    width: 80%;
    padding: 10px 15px;
	text-decoration:none !important;
}
a.circleButtonTop:link{
	background: #FFE93F;
    color: #333;
}
button.circleButtonTop:hover, button.circleButtonTop:focus {
    background-color: #FFD500;
	color: #333;
}

.switchGraph{
	font-size:2rem;	
}

.switchGraphItem{
	float:right;
}
.switchGraphItem i{
	font-size:2rem;	
}

	
.row div.toprow{
	background: #F5F4E8;
	padding:20px 0;
	margin-bottom:15px;
}
.row div.topcolumn{
	background: #F5F4E8;
	padding:20px;
	margin:0 5px 15px 0;
}

.topcolumns{
	position: relative;
	float: left;
}

div.cell{
	float:left;
	padding:2px 2px 2px 0;
}

div.columnMain:after,
p.columnMain:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

div.columnMain,
p.columnMain{
	padding-left: 0.9375em;
	padding-right: 0.9375em;
	//clear:both;
	float:none !important;
}
table.columnMain{
	margin-left: 0.9375em;
	margin-right: 0.9375em;
	clear:both;
}

th.total,
td.total{
	text-align:right;
	font-weight:bold;
	font-size:1rem;
	color:#333;
	padding:10px 2px;
}
span.total{
	font-size:1rem;
	font-weight:bold;
	color:#333;
	padding:0 2px;
}
span.subtotal{
	font-size:1rem;
	color:#666;
	padding:0 2px;
}

td.money,
input.money
{
	text-align:right;
}

td.par,
input.par
{
	text-align:right;
}

td.center,
input.center,
div.center
{
	text-align:center;
}

input.unit{
	display:inline-block;	
}

.inline-list>li{
	display:inline-block;
}
.inline-list>li>* {
    display: inline-block;
}

.red{
	color:#C00;
}

.clear{
	clear:both;
}



/*
 *	Loading
 */
#loading {
	position:absolute;
	display: block;
	width: 200px;
	height: 100px;
	margin: 10px auto;
	z-index:9999;
}